Contents
Index 🔎︎

## SKEWP

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1.

#### Syntax

SKEWP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### مىساللار:

SKEWP(2;3;1;6;8;5) returns 0.2828158928

SKEWP(A1:A6) returns 0.2828158928, when the range A1:A6 contains {2;3;1;6;8;5}

SKEWP(Number1; Number2) always returns zero, if Number1 and Number2 results in two numbers.

SKEWP(Number1) returns Err:502 (Invalid argument) if Number1 results in one number, because SKEWP cannot be calculated with one value.

Related Topics

SKEW